onEvent('recipes', (recipe) => {
	// REMOVING RECIPES

	//Cyclic Packager
	recipe.remove({
		output: 'cyclic:packager',
	});

	//Uncompressed Coal
	recipe.remove({
		output: 'excompressum:uncompressed_coal',
	});

	// ADDING RECIPES
	//None Yet
});
